{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [
    ./act-runner.nix
    # temp disable archiveteam for tiktok archiving
    #./archiveteam.nix
    # ./books.nix
    #./firefly.nix
    #./foundry.nix
    ./glances.nix
    # ./haproxy.nix
    # ./minecraft.nix
    ./nextcloud.nix
    # ./postgres.nix
    # ./restic.nix
    ./torr.nix
    # ./unifi.nix
  ];

  virtualisation.oci-containers.backend = "docker";
  virtualisation.docker.daemon.settings.data-root = "/var/lib/docker2";
}
